/*Green: #94af2a
Yellow: #E2AE00*/


body {
background-image: #fff url("http://www.mrcc.ie/templates/avenir/images/bg2.jpg");
background-position: left top;
background-repeat: repeat;
background-attachment: fixed;
font-size: 15px;
}

h2 {
font-size: 34px;
line-height: 48px;
margin-bottom: 24px;
}

.logo {margin-left: -24px;}
#mainbody {padding: 0px 0;}
#st-menu {margin-top: 40px;}
#mod-finder-searchform.form-search input {background-color: #eaeaea;border: 1px solid #eaeaea;}
h1, h2, h3, h4, h5, h6 {color: #202020;margin-top: 0;font-weight: 700;text-transform: none;}

/*Menu*/
/*#st-menu .nav.menu > li > a, #st-menu .nav.menu > li span.separator {padding: 0px 10px;}*/
#st-menu .nav.menu > li.active > a {background-color: #fff;color: #000; font-weight:bold;}
#st-menu .nav.menu > li > a, #st-menu .nav.menu > li span.separator {padding: 0px 12px;}
#st-menu .nav.menu > li.parent > a, #st-menu .nav.menu > li.parent > span.separator {padding: 0 15px 0 8px;}
#st-menu .nav.menu > li.parent:before {right: 5px;}
#st-menu .nav.menu ul li a:hover, #st-menu .nav.menu ul li.active > a, #st-menu .nav.menu ul li.parent:hover > a, #st-menu .nav.menu ul li.active.parent > a, #st-menu .nav.menu ul li.alias-parent-active > a, #st-menu .nav.menu ul li span.separator:hover, #st-menu .nav.menu ul li.active > span.separator, #st-menu .nav.menu ul li.parent:hover > span.separator, #st-menu .nav.menu ul li.active.parent > span.separator {
color: #ffffff;background-color: #FFC704;background-color: rgba(255,199,4,0.8);}
#st-menu .nav.menu > li {font-size: 13px;}

/*Phone Number*/
#st-toolbar {font-size: 11px;line-height:16px;color: #94af2a;}
#st-toolbar p {margin: 20px 0px 0px 0px;font-size: 26px;padding-right: 0px;font-family: Alegreya Sans;}

/*Slider*/
.sequence .text-block {	background:none;}
.nn_sliders-title {display:none;}
.accordion-toggle {cursor: pointer;font-weight: bold;}

#component-area {margin: 14px 0;}
.promo-module a.st-promo-more {display: none;}
.subCategory a.moreItems span {display: none;}
.subcategoryTitleImg h3 span {font-weight: 500;}
#social-bar {background-color: #fff; font-size: 11px;line-height: 60px;color:#95AB4A; border-top:4px solid #95AB4A;}
#social-bar a {color:#95AB4A;}
#footer {line-height: 18px;font-size: 11px;background-color: #ffffff;padding: 15px 0 30px 0px;color:#95AB4A;}
ul.social-icons li a {opacity: 1.00;filter: alpha(opacity=100);}
ul.social-icons li a:hover {opacity: 0.5;filter: alpha(opacity=50);}
#social-bar ul.nav li a, #footer  a {color: #95AB4A;}
#social-bar .container-fluid { border-bottom:none; }
#k2Container {padding: 0 0 0px 0;}
#banner {background-color:#94af2a;font-size: 26px;line-height: 36px;text-transform:uppercase; color: #000; }
#banner a, #banner img {display:none;}
.itemToolbar {margin-bottom: 24px;display: none;}

.banner-content {opacity: 1;}
.banner-content {float: right;padding: 10px 30px;margin: 50px 0;border: none; font-family: Alegreya Sans; text-transform:uppercase;}
.itemComments {display:none;}

.st-site-wrap {box-shadow: none;}

#st-mobile-toggle .icon-bar {
width: 50px;
height: 6px;
display: block;
background-color: #95AB4A;
}

#to-top-bar {
line-height: 60px;
font-size: 11px;
background-color: #fff;
}
#services1 {
display:block;
width:50%;
float:right;
margin-left: 20px;
}

blockquote {
font-style: italic;
font-family: Alegreya Sans;
font-size: 20px;
line-height: 30px;
padding: 6px 20px;
color: #000;
background: #E6F7E8;
border-left: 6px solid #D2ECD7;
display: flex;
}
